<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=<device-width>, initial-scale=1.0">
        <link rel = "stylesheet" href="cv.css">
    <title>Document</title>
</head>
<body>
    <div class = "horizontal">
        <div class = "vertical">
            <div class = "name">Coline BAUDRIER</div>
            <div class = "adresse vertical">
                <div class = "mail">148 Rue Jean Jaurès</div>
                <div>29200 Brest</div>
                <div>baudriercoline@outlook.fr</div>
            </div>
        </div>
        <div class = "photo">
            <img src = "photo_cv.jpg">
        </div>
    </div>
    <script src="cv.js"></script>
</body>
</html>